View Issue Details

IDProjectCategoryView StatusLast Update
14540Bug reports[All Projects] Survey takingpublic2019-04-30 09:11
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14540: Hard to enter some value (decimal values with 0)
Description

Trying to enter 1.100001 : you must be quick

Steps To Reproduce

Goes to a numeric value, enter step by step 1.10000 : replaced by 1.1

Additional Information

Think we always must add folloiwing 0

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.9 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

child of 14519 closeddominikvitt Letters do not get automatically deleted any longer in only numbers fields 

Activities

Issue History

Date Modified Username Field Change
2019-02-16 12:15 DenisChenu New Issue
2019-02-16 12:15 DenisChenu File Added: simplescreenrecorder-2019-02-16_12.14.00.webm
2019-02-16 12:25 DenisChenu Assigned To => DenisChenu
2019-02-16 12:25 DenisChenu Status new => resolved
2019-02-16 12:25 DenisChenu Resolution open => fixed
2019-02-16 12:25 DenisChenu Fixed in Version => 3.15.x
2019-02-16 12:25 DenisChenu Note Added: 50584
2019-02-16 12:25 DenisChenu Relationship added child of 14519
2019-02-16 16:54 DenisChenu Status resolved => new
2019-02-16 16:54 DenisChenu Resolution fixed => reopened
2019-02-16 16:55 DenisChenu Note Added: 50586
2019-02-17 10:53 DenisChenu Note Added: 50587
2019-02-17 10:54 DenisChenu Status new => resolved
2019-02-17 10:54 DenisChenu Resolution reopened => fixed
2019-04-30 09:11 c_schmitz Status resolved => closed